@charset "utf-8";
/* CSS Document */

body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
background-color:#42453d;






}
#main_body{


width:1000px;
height:auto;
background-color:#fff;
margin:0;
padding:0;

margin:auto;

}
#header{
background-image:url(../images/header_img.jpg);
background-repeat:no-repeat;
background-position:left;

width:1000px;
height:93px;
margin:0;
padding:0;
background-color:#fff;
}
#header h1.download{
margin:0;
padding:0;
float:right;
margin-top:3px;
margin-right:10px;

}
#qr{
width:86px;
height:86px;

float:right;
margin-right:26px;
margin-top:3px;
background-image:url(../images/qr.png);
background-repeat:no-repeat;
}

img{
border:none;
}
.bold{font-size:14px; color:#000; background-color:#FFFF00; 
}
#top_menu{

margin:0;
padding:0;
width:1000px;
height:37px;



background-image:url(../images/top_menu_bg.jpg);
background-repeat:repeat-x;


}


#content_body{
margin:0;
padding:0;

height:auto;
font-size:12px;
}
#left_bar{
width:222px;
height:auto;

float:left;
margin-top:7px;
margin-left:7px;
margin-bottom:1em;

}

#inside_body_home{
width:100%;
height:auto;

float:left;
margin-bottom:1em;


}

#inside_body{
width:750px;
height:auto;

float:left;




}

#jquery{
margin:auto;

width:990px;
height:280px;
border:5px solid #e5e5e5;
margin-top:5px;

}

#prod{

margin:auto;
width:100%;
height:150px;

margin-top:7px;



}

#prod1, #prod2, #prod3, #prod4{


width:243px;
height:150px;

margin:0;
padding:0;
float:left;
background-color:#990000;
margin-right:3px;
margin-left:4px;



}

li#mm {
padding-top:10px;



}

h1#title{
font-size:13px;
font-weight:bold;
color:#40a8b1;
margin-top:28px;
margin-left:20px;

}
h1#title_calendar{
font-size:13px;
font-weight:bold;
color:#40a8b1;
margin-top:28px;


}

h1#title2{
font-size:13px;
font-weight:bold;
color:#fff;
margin-top:0px;
margin-left:20px;
background-color:#bab07d;
padding:5px 5px 5px 5px;
clear:both;




}

h1#title3{
font-size:13px;
font-weight:bold;
color:#40a8b1;
margin-top:38px;
margin-left:20px;
border-bottom:1px dashed #999999;

}


p{
margin:5px 20px 1em 20px;
}

#downloads{
margin:0;
padding:0;
margin-left:20px;

width:700px;
height:113px;
}
ul#d_software li{
margin:0;
padding:0;

display:inline;

list-style-type:none;

margin-right:2em;

}
span.d{
position:relative;
top:-4em;
font-size:16px;

}
ul#d_software li a{
color:#40a8b1;
text-decoration:none;
font-weight:bold;
}

#footer{

width:1000px;
height:59px;
clear:both;
background-image:url(../images/footer_bg.jpg);
background-repeat:repeat-x;


}
#logo{


width:60px;
height:59px;
float:left;

}
#footer_menu{
margin-top:3em;
float:right;
margin-right:2em;
color:#FFFFFF;
font-size:9px;

}
#footer_menu a{

color:#FFFFFF;
font-size:9px;
text-decoration:none;

}
#footer_menu a:hover{
color:#f8ff00;
}
ul#list li{
list-style-type:square;
padding-top:5px;
}
a{
color:#0099CC;
text-decoration:none;
}
a:hover{
color:#000;
}
#contact{

width:260px;
float:left;
margin-top:2em;
}
#map{
background-image:url(../images/map.jpg);
background-repeat:no-repeat;
width:389px;
height:245px;
float:right;
margin-top:2em;
margin-right:2em;
}
#spacer{
height:10px;
}



ul li#num{
list-style-type:decimal;
margin-bottom:1em;
}

ul li#sub{
list-style-type:square;
margin-bottom:1em;
}
#pc{
border:1px solid #000;
width:420px;

}

#left_title{
width:200px;
height:auto;

float:left;
}
#right_title{
width:500px;
height:auto;

float:right;
text-align:right;

}
















